Ich habe die letzten Abende damit verbracht, das freie WordPress Theme „wpCrunchy Obscure“ in der jetzt veröffentlichten Version 1.2 auf meine Bedürfnisse (z.B. YAPB Integration) anzupassen.

Ich hoffe, dass mir alle Probleme, die die Anpassungen mit sich gebracht haben, aufgefallen sind.

Falls ihr beim Lesen und Durchsuchen auf Probleme stoßen solltet, lasst es mich bitte hier in den Kommentaren wissen.
Ich werde versuchen, alle übersehenen „Bugs“ so schnell wie möglich zu beheben!

Update:
Ich bin jetzt erstmal wieder auf der älteren Theme-Version zurück.
In v1.2 werden unter anderem IE6 und IE7 nicht mehr komplett unterstützt – und da laut Google Analytics immerhin noch ca. 10% meiner Besucher mit IE7 und ca. 5% mit IE6 surfen, möchte ich hier jetzt erstmal nicht so einen harten Einschnitt machen.
Allerdings werden jetzt mittels Plugin zumindest die IE6 Leser mit einem kleinen Warnhinweis erinnert, doch mal einen neueren oder anderen Browser zu versuchen :mrgreen: